<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0b7d6e222e38b14ab250a818be2faa1">
  <dict>
    <!--2023-02-11 09:58:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
